CVE-2015-0411

2015-01-21T14:59:00
ID CVE-2015-0411
Type cve
Reporter NVD
Modified 2017-09-07T21:29:43

Description

Unspecified vulnerability in Oracle MySQL Server 5.5.40 and earlier, and 5.6.21 and earlier, allows remote attackers to affect confidentiality, integrity, and availability via unknown vectors related to Server : Security : Encryption.